body {
    margin: 0;
    /* font-family: 'Georgia', serif; */
    font-family: Arial, sans-serif;
    line-height: 1.6;
    color: #333;
    background-color: #fff;
}

/* Header styles */
.header {
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
}

/* Blog post styles */
.container {
    max-width: 680px;
    margin: 0 auto;
    padding: 50px 24px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Arial', sans-serif;
    font-weight: 600;
}

h1 {
    font-size: 38px;
    margin-bottom: 24px;
}

p {
    color: #444;
    font-size: 20px;
    margin-bottom: 20px;
}

img {
    max-width: 100%;
    height: auto;
    margin: 20px 0;
}

.post-meta {

    color: #3e3d3d;
    font-style: italic;
    font-size: 16px;
    margin-bottom: 32px;
}

a {
    color: #000;
    font-weight: bold;
}

a:hover {
    text-decoration: none;
    color: #f9660a;
}

.divider {
    height: 1px;
    background-color: #FF914D;
    margin: 40px 0;
}

.nav-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
}

/* .logo {
    font-size: 30px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
} */

.logo {
    display: inline-block;
    width: 300px;
    height: 40px; 
    background-image: url('images/logo.png'); 
    background-size: contain;
    background-repeat: no-repeat;
    text-indent: -9999px; /* hide the text "Logo" */
  }

.nav-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.nav-item {
    padding: 0 15px;
}

.nav-link {
    text-decoration: none;
    color: black;
    font-size: 16px;
}

.menu-icon {
    display: none;
    cursor: pointer;
}

/* Contact form */
.contact-info {
    margin-bottom: 0px;
}

form label {
    display: block;
    margin-bottom: 5px;
}

form input,
form textarea {
    display: block;
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 2px;
    box-sizing: border-box;
}

form button {
    background-color: #333;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
}
/* Contact form end */

@media (max-width: 768px) {
    .nav-menu {
        display: none;
        width: 100%;
        flex-direction: column;
        position: absolute;
        top: 60px;
        left: 0;
        background-color: white;
        box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    }

    .nav-item {
        text-align: center;
        width: 100%;
        padding: 10px 0;
    }

    .menu-icon {
        display: block;
    }

    .nav-bar.active .nav-menu {
        display: flex;
    }
}